// Copyright 2011 The Go Authors.  All rights reserved.
// Use of this source code is governed by a BSD-style
// license that can be found in the LICENSE file.

#include "../../cmd/ld/textflag.h"

TEXT ·Asin(SB),NOSPLIT,$0
	B ·asin(SB)

TEXT ·Acos(SB),NOSPLIT,$0
	B ·acos(SB)
